body, ul, li, select, input
{
    font-family: 'Lucida Sans Unicode' , Sans-Serif;
    font-size: 12px;
    color: #666666;
    text-align: left; /*padding: 0;*/ /*font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	border: none;
	color: #000;
	text-align: left;*/
}
table
{
	margin: 0;
	padding: 0;
	border: none;
	border-collapse: collapse;
}

a
{
    font-weight: bold;
    color: #666666;
}



.titleHead
{
    color: #FFFFFF;
    font-size: 28px;
    font-weight: bold;
}

a:link
{
    text-decoration: none;
}   
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;} 
a:active {text-decoration:underline;} 


/*.tbl
{
	border-top: 4px solid #7877c1;
	border-bottom: 1px solid #fff;
}*/
.tblHead
{
    font-weight: bold;
    padding: 8px;
    background: #ABABAB;
    /*border-top: 4px solid #9292ce;*/
    border-bottom: 1px solid #fff;
    color: #666666;
    /*border-top-color: #EE9235;*/
    border-bottom-color: #fff;
    /*border-top-width: 1px;*/
    border-bottom-width: 1px;
}

.tblHead2
{
    font-weight: bold;
    padding: 8px;
    border-top: 4px solid #9292ce;
    border-bottom: 1px solid #fff;
    color: #666666;
    border-top-color: #EE9235;
    border-bottom-color: #fff;
    border-top-width: 1px;
    border-bottom-width: 1px;
}
.tblTr
{
    padding: 8px;
    background: #D5D5D5;
    border-bottom: 1px solid #fff;
    color: #666666;
    border-top: 1px solid transparent;
}

.tblTdAlignVCenter
{
    vertical-align: middle;
    height: 50px;
}

.strip
{
	background-color: #ab7211; 
	height: 22px; 
	padding-top: 7px;
}
.stripThin
{
    background-color: #EE9235;
    height: 5px;
}
.stripThin2
{
    background-color: #392830;
    height: 5px;
}
#divMain
{
	background-color: #FFFFFF;
	/*width: 980px;*/
	width: 1006px;
}
.page_background
{
    background-color: #D5D5D5;
}
.contentMain
{
    text-align: left;
    padding: 5px 15px 5px 10px;
    vertical-align: top;
}
.companyNews
{
    text-align: left;
    padding: 5px;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #CCCCCC;
    vertical-align: top;
}

.companyNewsHead
{
    font-size: 16px;
    font-weight: bold;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
    padding-bottom: 8px;
}
.companyNewsCell
{
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
}

.bodyWhite
{
	color: #FFFFFF;
}
.bodyBold
{
	font-weight: bold;
}
.bodyHead
{
	
	font-size: 16px;
	font-weight: bold;
}

.bodyHeadMain
{
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}
.bodyHeadMssive
{
    font-size: 36px;
    font-weight: bold;
    color: #000000;
}

/***Menu Styles for Menu Systems***/
ul.menu
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.menu * {margin:0; padding:0}
ul.menu a
{
	display: block;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:30px; left:0; background:#d1d1d1; display:none; list-style:none}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:156px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#d1d1d1}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:156px; top:-1px}
ul.menu .menulink
{
    border: 1px solid #aaa;
    padding: 5px 7px 7px 7px;
    background: url(../images/header.gif);
    width: 103px; /*103px*/
    color: #000000;
    font-weight: bold;
}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(../images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(../images/arrow.gif) 140px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}

/***autocomplete_completionListElement***/
.autocomplete_completionListElement
{
	margin: 0px !important;
	background-color: inherit;
	color: windowtext;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	text-align: left;
	list-style-type: none;
	padding: 0;
}
.autocomplete_highlightedListItem
{
	/*background-color: #ffff99;*/
	background-color: #FFFF00;
	color: #039;
	padding: 1px 1px 1px 5px;
}
.autocomplete_listItem
{
	padding: 1px 1px 1px 5px;
	background-color: window;
	color: #039;
}
#screenshot
{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}
.floatingDivR
{
    display: block;
    float: right;
    margin-left: 25px;
}
.floatingDivL
{
    display: block;
    float: left;
    margin-right: 25px;
    width: 327px;
}
.floatingDivRNoMarg
{
    display: block;
    float: right;
}




